package com.palmnest.application.dto.output;

import java.io.Serializable;
/**
 * 舍友信息
 * @author longmeizhen
 */
public class DormRoomerInfoDto implements Serializable{

	/**
	 * 
	 */
	private static final long serialVersionUID = -9086433131022622624L;
	private String id;
	private String name;
	private String workNo;
	public String getId() {
		return id;
	}
	public void setId(String id) {
		this.id = id;
	}
	public String getName() {
		return name;
	}
	public void setName(String name) {
		this.name = name;
	}
	public String getWorkNo() {
		return workNo;
	}
	public void setWorkNo(String workNo) {
		this.workNo = workNo;
	}
	
}
